## libmoosex-types-perl-perl 0.101340

=== debian/changelog ===
libmoosex-types-perl-perl (0.101340-1) unstable; urgency=low

  * Initial Release. (Closes: #583474)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 03:42:07 +0900
