=== debian/control ===
Source: libmoosex-types-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmoosex-types-perl, libparams-util-perl,
 libversion-perl (>= 1:0.8200) | perl (>= 5.12), perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Types-Perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-perl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-perl-perl/

Package: libmoosex-types-perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoosex-types-perl,
 libparams-util-perl, libversion-perl (>= 1:0.8200) | perl (>= 5.12)
Description: Moose types that check against Perl syntax
 MooseX::Types::Perl provides Moose types for checking things (mostly strings)
 against syntax that is, or is a reasonable subset of, Perl syntax.
