## libmoosex-types-perl-perl 0.101341

=== debian/changelog ===
libmoosex-types-perl-perl (0.101341-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Update license stanzas in debian/copyright.
  * Build-Depend on Test::More 0.96.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Dec 2011 14:08:11 +0100
