=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-Perl/   .*/MooseX-Types-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
