=== debian/control ===
Source: libmoosex-types-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoosex-types-perl,
                     libparams-util-perl,
                     perl,
                     perl (>= 5.11.5) | libversion-perl (>= 1:0.8200),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/MooseX-Types-Perl/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-perl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-perl-perl.git

Package: libmoosex-types-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoosex-types-perl,
         libparams-util-perl,
         perl (>= 5.11.5) | libversion-perl (>= 1:0.8200)
Description: Moose types that check against Perl syntax
 MooseX::Types::Perl provides Moose types for checking things (mostly strings)
 against syntax that is, or is a reasonable subset of, Perl syntax.
