=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Perl/   .*/MooseX-Types-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
