=== debian/control ===
Source: libmoosex-types-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoosex-types-perl,
                     libparams-util-perl,
                     perl,
                     perl | libversion-perl,
                     perl | libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/MooseX-Types-Perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl-perl
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-types-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoosex-types-perl,
         libparams-util-perl,
         perl | libversion-perl
Description: Moose types that check against Perl syntax
 MooseX::Types::Perl provides Moose types for checking things (mostly strings)
 against syntax that is, or is a reasonable subset of, Perl syntax.
