## libmoosex-types-perl-perl 0.101344

=== debian/changelog ===
libmoosex-types-perl-perl (0.101344-1) unstable; urgency=medium

  * Import upstream version 0.101344.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Update alternative (build) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:51:13 +0100
