=== debian/control ===
Source: libmoosex-types-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoosex-types-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Perl
Rules-Requires-Root: no

Package: libmoosex-types-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoosex-types-perl,
         libparams-util-perl,
         libversion-perl
Description: Moose types that check against Perl syntax
 MooseX::Types::Perl provides Moose types for checking things (mostly strings)
 against syntax that is, or is a reasonable subset of, Perl syntax.
