=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Perl   .*/MooseX-Types-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
